$:.push File.expand_path("../lib", __FILE__)

# Maintain your gem's version:
require "webfinger_server/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "webfinger_server"
  s.version     = WebfingerServer::VERSION
  s.authors     = ["Alessandro Caetano", "Lucas Kanashiro"]
  s.email       = ["alessandro.caetanob@gmail.com", "kanashiro.duarte@gmail.com"]
  s.homepage    = "https://softwarepublico.gov.br/gitlab/noosferogov/webfinger-server"
  s.description   = %q{Webfinger server side implementation for Rails applications}
  s.summary       = %q{Webfinger server side implementation, following RFC 7033. This implementation generates JRD and add a new route to your Rails application.}
  s.license     = "MIT"

  s.files = Dir["{app,config,lib,db}/**/*", "MIT-LICENSE", "Rakefile", "README.rdoc"]
  s.test_files = Dir["test/**/*"]

  s.add_dependency "rails", "~> 4.0"
  s.add_runtime_dependency 'sqlite3', '> 0'
end
